[package]
name = "oldid-ga"
version = "2021.11.1"
authors = ["Kunal Mehta <legoktm@debian.org>"]
edition = "2021"
license = "GPL-3.0-or-later"

# Do not push to crates.io
publish = false

[dependencies]
anyhow.workspace = true
mwapi_responses = "^0.5.0-rc.1"
mwbot.workspace = true
tokio.workspace = true
tracing = "0.1"
tracing-subscriber = "0.3.18"
